/* reset */

* 
	{ padding: 0; margin: 0; font-family: 'Toyota Text', Arial, Helvetica, sans-serif; font-size: 1em; }
body 
	{ font-size: 62.50%; background: #fff; }
	
/* clearing --------------*/
.x:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; } 
* html .x { height: 1%; } 
*:first-child+html .x { min-height: 1px; }
/* -----------------------*/

#site
	{ width: 1002px; margin: 0 auto; }
	
a img
	{ border: 0; }
	
#header
	{ position: relative; height: 100px; background: transparent url("../img/bg/header.png") repeat-x 0 0; }
	
#logo
	{ position: absolute; display: block; outline: none; text-indent: -5000px; width: 288px; height: 49px; background: transparent url("../img/bg/logo.png") no-repeat 0 0; top: 47px; left: 33px; }
#toyota
	{ position: absolute; display: block; outline: none; text-indent: -5000px; width: 370px; height: 67px; background: transparent url("../img/bg/toyota.png") no-repeat 0 0; top: 21px; right: 43px; }
	
#banner
	{ height: 312px; position: relative; }
#banner p
	{ position: absolute; display: block; outline: none; text-indent: -5000px; width: 653px; height: 207px; background: transparent url("../img/bg/top0-new.png") no-repeat 0 0; top: 65px; left: 64px; }
.home #banner
	{ background: transparent url("../img/bg/top1.png") no-repeat 0 0; }
.experience #banner
	{ background: transparent url("../img/bg/top2.png") no-repeat 0 0; }
.benefits #banner
	{ background: transparent url("../img/bg/top3.png") no-repeat 0 0; }
.myths #banner
	{ background: transparent url("../img/bg/top4.png") no-repeat 0 0; }
.faqs #banner
	{ background: transparent url("../img/bg/top4.png") no-repeat 0 0; }
	
.button
	{ display: block; width: 182px; height: 39px; outline: none; text-indent: -5000px; }
.button:hover
	{ background-position: 0 -39px !important; }
	
.b1
	{ background: transparent url("../img/bg/b1.png") no-repeat 0 0; }
.b2
	{ background: transparent url("../img/bg/b2.png") no-repeat 0 0; }
.b3
	{ background: transparent url("../img/bg/b3.png") no-repeat 0 0; }
	
#banner .b1
	{ position: absolute; top: 193px; left: 355px; }
#banner .b2
	{ position: absolute; top: 193px; left: 555px; }
		
#nav
	{ width: 1005px; height: 37px; list-style-type: none; position: relative; z-index: 20; margin: -37px 0 -1px 0; }
#nav li
	{ float: left; }
#nav li a
	{ display: block; float: left; height: 37px; outline: none; text-indent: -5000px; background: transparent url("../img/bg/tabs.png") no-repeat 0 0; }
#nav li a.a1
	{ width: 186px; background-position: 0 0; }
#nav li a.a2
	{ width: 186px; background-position: -186px 0; }
#nav li a.a3
	{ width: 186px; background-position: -372px 0; }
#nav li a.a4
	{ width: 186px; background-position: -558px 0; }
#nav li a.a5
	{ width: 186px; background-position: -744px 0; }
#nav li a.a6
	{ width: 72px; background-position: -931px 0; }
#nav li a.a1:hover,
#nav li.active a.a1
	{ background-position: 0 -37px; }
#nav li a.a2:hover,
#nav li.active a.a2
	{ background-position: -186px -37px; }
#nav li a.a3:hover,
#nav li.active a.a3
	{ background-position: -372px -37px; }
#nav li a.a4:hover,
#nav li.active a.a4
	{ background-position: -558px -37px; }
#nav li a.a5:hover,
#nav li.active a.a5
	{ background-position: -744px -37px; }
#nav li a.a6:hover,
#nav li.active a.a6
	{ background-position: -931px -37px; }
	
#main
	{ border: 1px solid #d6d6d6; box-shadow: 3px 3px 6px #999; min-height: 100px; position: relative; z-index: 10; }
#main p
	{ font-size: 14px; color: #939598; line-height: 17px; margin: 0 0 12px 0; }

#main ul
	{ margin: 0 0 12px 0; }
#main ul li
	{ font-size: 14px; /*color: #939598;*/ line-height: 17px; margin: 0 0 5px 20px; }
	
.col
	{ float: left; padding: 0 0 8px 35px; width: 458px; }
.col + .col
	{ float: right; padding: 25px 50px 8px 0; width: 422px; }
	
.col ul
	{ margin: 0 0 12px 0; }
	
.col ul li
	{ font-size: 14px; color: #939598; line-height: 17px; margin: 0 0 5px 20px; }
	
.colLarge
{ 
float: left; padding: 0 0 8px 35px; width: 916px; }
}
	
.colLarge ul
	{ margin: 0 0 12px 0; }
	
.colLarge ul li
	{ font-size: 14px; color: #939598; line-height: 17px; margin: 0 0 5px 20px; }
	
	
.experience .col + .col img
	{ margin: 0 0 25px 0; }
	
h1.h1
	{ display: block; outline: none; text-indent: -5000px; width: 485px; height: 167px; background: transparent url("../img/bg/h1.png") no-repeat 0 0; margin: 42px 0 34px -10px; }
h1.h2
	{ display: block; outline: none; text-indent: -5000px; width: 481px; height: 147px; background: transparent url("../img/bg/h2.png") no-repeat 0 0; margin: 20px 0 39px -13px; }
h1.h2 + img
	{ margin: 0 0 30px 0; }
/*h1.h3
	{ display: block; outline: none; text-indent: -5000px; width: 231px; height: 130px; background: transparent url("../img/bg/h3.png") no-repeat 0 0; position: absolute; top: 19px; left: 55px; }*/
h1.h3
	{ display: block; outline: none; text-indent: -5000px; width: 500px; height: 55px; background: transparent url("../img/bg/h3-new.png") no-repeat 0 0; position: absolute; top: 19px; left: 55px; }
	
h1.h4
	{ display: block; outline: none; text-indent: -5000px; width: 231px; height: 130px; background: transparent url("../img/bg/h4.png") no-repeat 0 0; position: absolute; top: 19px; right: 55px; }
h1.h5
	{ display: block; outline: none; text-indent: -5000px; width: 190px; height: 48px; background: transparent url("../img/bg/h5.png") no-repeat 0 0; margin: 17px 0 6px -12px; }
h1.h6
	{ display: block; outline: none; text-indent: -5000px; width: 166px; height: 44px; background: transparent url("../img/bg/h6.png") no-repeat 0 0; margin: -8px 0 11px -5px; }
	
h2
	{ font-size: 30px; color: #14b4f0; font-weight: normal; margin: 0 0 16px 0; line-height: 38px; }
h2 span
	{ display: block; text-align: right; font-size: 30px; color: #14b4f0; }
h3
	{ font-size: 18px; color: #14b4f0; font-weight: normal; }

.benefits .col
	{ padding-top: 20px; } 	
.benefit
	{ }
.benefit p
	{ line-height: 15px; margin: 0 0 15px 0; }


.benefits .col + .col
	{ padding: 0 25px 20px 0; width: 470px; }
.benefits .col ul
	{ list-style-type: none; }
.benefits .col ul li
	{ line-height: 26px; color: #FFFFFF; }
.benefits .col ul li a
	{ color: #a7a9ac; font-size: 16px; text-decoration: none; }
.benefits .col ul li a:hover,
.benefits .col ul li a.active
	{ color: #14b4f0; }
	
	
.benefits .col ol
	{ list-style-type: none; }
.benefits .col ol li
	{ line-height: 26px; color: #FFFFFF; }
.benefits .col ol li a
	{ color: #a7a9ac; font-size: 16px; text-decoration: none; }
.benefits .col ol li a:hover,
.benefits .col ol li a.active
	{ color: #14b4f0; }


.benefits .colLarge ul
	{ list-style-type: none; padding-top:50px;padding-bottom:50px;}
.benefits .colLarge ul li
	{ padding:12px; display: inline; margin: 0 0 0 0;}
.benefits .colLarge ul li a
	{ color: #a7a9ac; font-size: 16px; text-decoration: none; }
.benefits .colLarge ul li a:hover,
.benefits .colLarge ul li a.active
	{ color: #14b4f0; }




.benefits #main
	{ background: #fff url("../img/bg/myths.png") no-repeat -73px 130px; }
.benefits .top
	{ height: 350px; }
/*.benefits #answers
	{ width: 530px; height: 226px; background: transparent url("../img/bg/myths-balloon.png") no-repeat 0 0; position: absolute; top: 100px; left: 137px; overflow: hidden; }*/

.benefits #answers
	{ width: 800px; height: 240px; background: transparent url("../img/bg/myths-balloon-new.png") no-repeat 0 0; position: absolute; top: 100px; left: 137px; overflow: hidden; }

	
.benefits #answers > div
	{ width: 417px; height: 226px; color: #fff; font-size: 24px; padding: 0 30px 0 83px; line-height: 29px; }
.benefits #answers > div table
	{ border-collapse: collapse; border: 0; padding: 0; margin: 0; width: 417px; height: 226px; color:#ffffff;}
.benefits #answers ? ul
	{ list-style-type: none; width: 530px; height: 226px; }
.benefits #answers > ul > li
	{ 
		/*width: 417px;*/ 
		/*height: 226px;*/ 
		color: #fff; 
		font-size: 24px; 
		padding: 0 30px 0 83px; 
		line-height: 29px; 
		display: none; 
		}
.benefits #answers > ul > li table
	{ border-collapse: collapse; border: 0; padding: 0; margin: 0; width: 670px; height: 240px; color:#ffffff;}
.benefits #answers > ul > li p
	{ color: #fff; line-height: 15px; margin: 0 0 15px 0; }
.benefits #answers > ul > li p:first-child
	{ margin-top: 15px; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
	
	/* Chrome/Safari fix CSS here*/
	
		.benefits #answers > ul > li table {
			margin-top: -30px;
		}
	
	}
	
.myths .col + .col
	{ padding: 0 25px 20px 0; width: 470px; }
.myths .col ul
	{ list-style-type: none; margin: 0; }
.myths .col ul li
	{ line-height: 26px !important; font-size: 16px; color: #a7a9ac; margin: 0 !important; }
.myths .col ul li a
	{ color: #a7a9ac; font-size: 16px; text-decoration: none; }
.myths .col ul li a:hover,
.myths .col ul li a.active
	{ color: #14b4f0; }
.myths #main
	{ background: #fff url("../img/bg/myths.png") no-repeat -73px 48px; }
.myths .top
	{ height: 270px; }
.myths #answers
	{ width: 530px; height: 226px; background: transparent url("../img/bg/myths-balloon.png") no-repeat 0 0; position: absolute; top: 23px; left: 137px; overflow: hidden; }
.myths #answers > div
	{ width: 417px; height: 226px; color: #fff; font-size: 24px; vertical-align: middle; padding: 0 30px 0 83px; line-height: 29px; }
.myths #answers > div table
	{ border-collapse: collapse; border: 0; padding: 0; margin: 0; width: 417px; height: 226px; }
.myths #answers > ul
	{ list-style-type: none; width: 530px; height: 226px; margin: 0; }
.myths #answers > ul > li
	{ width: 417px; height: 226px; color: #fff; font-size: 24px; vertical-align: middle; padding: 0 30px 0 83px; line-height: 29px; display: none; margin: 0; }
.myths #answers > ul > li table
	{ border-collapse: collapse; border: 0; padding: 0; margin: 0; width: 417px; height: 226px; }


/*.myths #answers > ul > li table td
{

vertical-align:top;
}*/

.myths #answers > ul > li p
	{ color: #fff; line-height: 15px; margin: 0 0 15px 0; }
.myths #answers > ul > li p:first-child
	{ margin-top: 15px; }

.myths #answers > ul > li  ul 
	{ width: auto; }
.myths #answers > ul > li  ul > li
	{ color: #fff; line-height: 15px; margin: 0 0 15px 20px; list-style-type: disc; }

.faqs #answers
	{ width: 433px; height: 260px; background: transparent url("../img/bg/faqs-balloon.png") no-repeat 0 0; overflow: hidden; }
.faqs .col + .col
	{ padding: 0 0 120px 0; margin: 25px 50px 8px 0; background: transparent url("../img/bg/faqs.png") no-repeat right bottom; }
.faqs .col ul
	{ list-style-type: none; width: 480px; margin: 0; }
.faqs .col ul li
	{ line-height: 20px;  color: #a7a9ac; font-size: 14px; margin: 0; }
.faqs .col ul li a
	{ color: #a7a9ac; font-size: 14px; text-decoration: none; }
.faqs .col ul li a:hover,
.faqs .col ul li a.active
	{ color: #14b4f0; }
.faqs #answers > div
	{ width: 366px; height: 258px; color: #fff; font-size: 24px; vertical-align: middle; padding: 0 30px 0 35px; line-height: 29px; }
.faqs #answers > div table
	{ border-collapse: collapse; border: 0; padding: 0; margin: 0; width: 366px; height: 228px; }
.faqs #answers > ul 
	{ margin: 0; }
.faqs #answers > ul > li
	{ width: 395px; height: 216px; color: #fff; font-size: 24px; vertical-align: middle; padding: 42px 0 0 17px; line-height: 29px; display: none; margin: 0; }
.faqs #answers > ul > li p
	{ color: #fff; line-height: 19px; margin: 0 0 15px 0; font-size: 16px !important }
	
.faqs #answers > ul > li > ul 
	{ width: auto; }
.faqs #answers > ul > li > ul > li
	{ color: #fff; line-height: 17px; margin: 0 0 15px 20px; list-style-type: disc; }
	
#videos
	{ width: 431px; height: 223px; position: relative; border: 1px solid #929091; }
#videos > a,
#videos > div
	{ display: block; width: 431px; height: 223px; position: absolute !important; top: -5000px !important; left: -5000px !important; }
#videos > a.show,
#videos > div.show
	{ display: block; width: 431px; height: 223px; position: absolute !important; top: 0px !important; left: 0px !important; }
	
#thumbs 
	{ position: relative; height: 75px; margin: 30px 0 0 0; }
#thumbs-holder
	{ width: 352px; height: 50px; position: absolute; top: 0; left: 42px; overflow: hidden; }
#thumbs-scroller
	{ width: 20000px; height: 50px; position: absolute; top: 0; left: 0; }
#thumbs a
	{ display: block; float: left; position: relative; margin: 0 7px 0 0; }
#thumbs a span
	{ display: none; position: absolute; top: 0; left: 0; width: 81px; height: 50px; background: transparent url("../img/bg/thumbhover.png") repeat 0 0; }
#thumbs a:hover span,
#thumbs a.active span
	{ display: block; cursor: pointer; }
#thumbs > a
	{ width: 25px; height: 22px; display: block; position: absolute; background: transparent url("../img/bg/left.png") no-repeat 0 0; top: 14px; left: 0; text-indent: -5000px; }
#thumbs > a + a	
	{ background: transparent url("../img/bg/right.png") no-repeat 0 0; top: 14px; left: auto; right: -14px; }
#thumbs > a:hover	
	{ background-position: 0 -22px; }
	
#badges
	{ padding: 0 0 0 50px; }
#badges img
	{ margin: 0 14px 0 0; }

#footer
	{ padding: 16px 33px; }
#footer .button
	{ float: left; margin: 0 7px 0 0; }
#social
	{ float: right; margin: -4px 9px 0 0; }
#social span
	{ font-size: 36px; color: #14b4f0; line-height: 52px; display: block; float: left; margin: 0 10px 0 0; }
#social ul
	{ list-style-type: none; float: left; margin: 0; }
#social ul li
	{ display: block; float: left; margin: 0 0 0 10px; }
#social ul li a
	{ display: block; float: left; }
#footer p
	{ text-align: right; font-size: 12px; color: #b9b9b9; clear: both; line-height: 20px; padding: 0 10px; }
	
	
.whiteLi
{
	line-height: 26px; color: #FFFFFF;
}

.benTop
{
	margin-top:100px;
}


.centerH
{
	text-align:center;
	margin-bottom:20px;
}
div#branding {
    height: 166px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 0;
    width: 103px;
    z-index: 46000;
}